{% load static %}
<!DOCTYPE html>
<html>
<head>
    <title>Age check</title>
    <link rel="stylesheet" href="{% static 'buttons/agecheck.css'%}" 
</head>
<body>
    <header>
    </header>
    <main>
        <img src="{% static 'images/anime3.png'%}"></img>
        <h1 class ="age-title">Are you over the age of 18?<h1>
        <a href="{% url 'home' %}"><button class="glow-on-hover">YES</button></a>
        <a href="{% url 'Agefail' %}"><button class="glow-on-hover">NO</button></a>
        {% comment %} <form method="post"> 
            {% csrf_token %} 
            {{ form.as_p }} 
            <input type="submit" value="Save">  {% endcomment %}
        </form> 
    </main>
    <footer>
    </footer>
</body>
</html>